﻿@charset "utf-8";
body {
	background: url(../../images/index/bg.png) top center repeat-x;
}
#header {
	margin-bottom: 430px;
}
#kv, #slider_area {
	width: 100%;
	position: absolute;
	height: 585px;
	z-index: 1;
	background: #FFF;
}
#kv {
	top: 2px;
	left: 0px;
}
#slider_area > a {
	width: 100%;
	height: 585px;
    display: block;
}
#kv_ctl_area {
	width: 980px;
	margin: 0px auto;
	height: 10px;
	position: relative;
	z-index: 10;
}
#kv_ctl_area > #shadow {
	position: absolute;
	top: 0px;
	right: -9px;
}
#kv_ctl_area > a {
	display: block;
	background: url(../../images/index/slider_arrow.png);
	position: absolute;
	top: 300px;
	width: 36px;
	height: 90px;
}
#kv_ctl_area > #left_btn {
	left: 10px;
}
#kv_ctl_area > #left_btn:hover {
	background-position: 0px -90px;
}
#kv_ctl_area > #right_btn {
	float: right;
	background-position: -36px 0px;
	right: 10px;
}
#kv_ctl_area > #right_btn:hover {
	background-position: -36px -90px;
}
#news_bar {
	background: url(../../images/index/news_bar.png);
	width: 980px;
	height: 55px;
	position: relative;
}
#news_bar > a {
	background: url(../../images/icon.png);
	width: 15px;
	height: 11px;
	position: absolute;
	top: 15px;
}
#news_bar > a#up {
	background-position: -126px -89px;
	right: 45px;
}
#news_bar > a#up:hover {
	background-position: -141px -89px;
}
#news_bar > a#down {
	background-position: -126px -100px;
	right: 25px;
}
#news_bar > a#down:hover {
	background-position: -141px -100px;
}
#news_bar > div.title {
	font-family: "Lucida Sans Unicode","微軟正黑體";
	font-size: 12px;
	color: #FFF;
	position: absolute;
	top: 11px;
	left: 35px;
}
#news_bar > div.title > div {
	position: absolute;
	top: 0px;
	left: 0px;
	white-space: nowrap;
}
#news_bar > div.title > #t1_mask {
	z-index: 2;
	background: -webkit-linear-gradient(#FFF, #FFF, #888, #FFF );
	-webkit-background-clip: text;
	-webkit-text-fill-color: transparent;
}
#news_bar > div.title > #t2 {
	z-index: 1;
	color: #FFF;
	text-shadow: 1px 2px 4px #000;
}
#news_bar > ul {
	position: absolute;
	top: 11px;
	left: 180px;
}
#news_bar > ul a {
	display: block;
	width: 700px;
	height: 1.5em;
	overflow: hidden;
	color: #FFF;
}
#middle_area {
	width: 980px;
	margin: 0px auto;
	position: relative;
	z-index: 10;
}
#primary {
	width: 940px;
	margin: 0px auto;
	padding-bottom:20px;
	overflow:hidden;
}
#left_area {
	width: 635px;
	float: left;
}
#right_area {
	width: 280px;
	float: right;
	border-left:1px dotted #d2d2d2;
	padding-left:20px;
}
#index_search_bar {
	background: url(../../images/index/search_bar.png) no-repeat left top;
	height: 40px;
	position: relative;
	margin-bottom: 10px;
}
#index_search_bar > input[type=text] {
	display: block;
	border: none;
	position: absolute;
	top: 0px;
	left: 5px;
	width: 185px;
	height: 25px;
	color: #666;
	background: transparent;
}
#index_search_bar > a {
	position: absolute;
	top: 0px;
	left: 200px;
}
#index_search_bar > img {
	position: absolute;
	bottom: 0px;
	left: 0px;
}
#btns {
	overflow: hidden;
	padding-bottom: 10px;
	margin-bottom: 10px;
	position: relative;
}
#btns > li {
	float: left;
	position: relative;
	width: 80px;
	margin-left: 5px;
	padding-left: 5px;
}
#btns > li > a {
	display: block;
}
#btns > li > a > div.img {
	width: 64px;
	height: 64px;
	overflow: hidden;

	position:relative;
}

#btns > li > a > div.img > .pic{
	position:relative;
	z-index:1;	
}

#btns > li > a > div.img > .pic_2{
	position:absolute;
	z-index:5;
	top:0px;
	left:0px;
}
#btns > li > a > div.title {
	color: #666;
	font-family: "Lucida Console","微軟正黑體";
	line-height: 1.2em;
	width: 64px;
	text-align: center;
}
#btns > li > img {
	position: absolute;
	top: 0px;
	right: 0px;
}
#btns > img {
	position: absolute;
	left: 0px;
	bottom: 0px;
}
#sub_area {
	position: relative;
	width: 100%;
	height: 50px;
}
#sub_area > a {
	position: absolute;
	top: 6px;
	left: 0px;
}
#sub_area > #addthis {
	position: absolute;
	top: 12px;
	right: 0px;
}

#media_center_btn {
	position:relative;	
	padding-right:35px;
	height:30px;
	line-height:30px;
	color:#9a7607;
	font-size:13px;
}

#media_center_btn > div {
	background:url(../../images/icon.png) -169px -165px;
	width:30px;
	height:30px;
	position:absolute;
	top:0px;
	right:0px; 
}

